[uClinux-dev] Layered SPI driver in next release?

Zachary Landau kapheine at gmail.com
Thu Aug 11 18:44:04 EDT 2005


Hello,

Is there any chance of the 2.4 layered SPI patch posted by Josef
Baumgartner a while back (uClinux-dist-20041215-new-spi-driver.patch +
my patch for 5282 support) included in the next release of uClinux? 
I've been using it for months now without any problems.

-- 
Zachary P. Landau <kapheine at gmail.com>



More information about the uClinux-dev mailing list